INPUT_FF_DESTROY(9)

NAME
input_ff_destroy - frees force feedback portion of input device

SYNOPSIS

void input_ff_destroy(struct input_dev * dev);

ARGUMENTS

dev
    input device supporting force feedback

DESCRIPTION

This function is only needed in error path as input core will automatically free force feedback structures when device is destroyed.

COPYRIGHT